Skip to main content

Set persona story state

Accepts a proposal, turns one down, or takes a story out of the rotation without losing it

PUT /personas/{id}/stories/{storyId}/state

note

SDK method: setPersonaStoryState Security: authenticated (policy: platform.manage)

Attributes​

Attributes (2)
AttributeTypeRequiredDescription
idstringYesPath parameter.
storyIdstringYesPath parameter.

Request body (application/json)​

Accepts a PersonaStoryState object.

Response​

200 OK — Returns a PersonaStoryList object.